<?php
/**
 * Template Name: Wishlist
 * This template is used for display contact page
 *
 * @author Dueper Design
 * @package Dueper Theme
 */
get_header();

while ( have_posts() ) : the_post(); ?>

<?php if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
echo '<header class="page-header"></header>';

wc_print_notices();

/**
 * My Account navigation.
 * @since 2.6.0
 */
do_action( 'woocommerce_account_navigation' ); ?>

<div class="woocommerce-MyAccount-content">
		<h3 class="personal-area-title small"><?php _e('Gestisci il tuo Portagioie','blanka'); ?></h3>
	<?php the_content();?>
</div>

<div class="clearfix"></div>

<?php endwhile;
get_footer(); ?>

<script>
	jQuery(document).on('ready', function(){
		jQuery('form button[name="tinvwl-action"]').wrapInner('<span></span>');
	})
</script>
